{
  "arch": "x86", 
  "build": "py33_49", 
  "build_number": 49, 
  "depends": [
    "enum34", 
    "python 3.3*"
  ], 
  "license": "New BSD License", 
  "name": "llvmlite", 
  "platform": "linux", 
  "subdir": "linux-32", 
  "version": "0.4.0"
}